// ...
const todocounter = new prom.Counter({
    name: 'forethought_number_of_todos_total',
    help: 'The number of items added to the to-do list, total'
});
// ...
// add a task
app.post("/addtask", function(req, res) {
    // ...
    todocounter.inc();
    // ...
});